Bug 1567520 - [abrt] free_moved_vector: WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:370 irq_matrix_free+0x20/0xc0 [NEEDINFO]
Summary: [abrt] free_moved_vector: WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:370 i...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f315c16bf2975757fb1150305d4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-14 17:25 UTC by jeanne2016
Modified: 2018-08-29 15:22 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:22:16 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (75.46 KB, text/plain)
2018-04-14 17:26 UTC, jeanne2016
no flags Details

Description jeanne2016 2018-04-14 17:25:52 UTC
Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 1 PID: 0 at kernel/irq/matrix.c:370 irq_matrix_free+0x20/0xc0
Modules linked in: ccm rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc vfat fat snd_hda_codec_hdmi intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass snd_hda_codec_realtek snd_hda_codec_generic crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf btusb iTCO_wdt iTCO_vendor_support arc4 uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core
 videodev btrtl media btbcm btintel iwldvm snd_hda_intel joydev mac80211 bluetooth snd_hda_codec snd_hda_core ecdh_generic snd_hwdep snd_seq snd_seq_device i2c_i801 snd_pcm iwlwifi cfg80211 rfkill snd_timer snd soundcore mei_me mei shpchp lpc_ich i915 i2c_algo_bit drm_kms_helper crc32c_intel r8169 drm serio_raw mii video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.15.3-300.fc27.x86_64 #1
Hardware name: SAMSUNG ELECTRONICS CO., LTD. 300E4Z/300E5Z/300E7Z/300E4Z/300E5Z/300E7Z, BIOS 03QB 12/14/2011
RIP: 0010:irq_matrix_free+0x20/0xc0
RSP: 0018:ffff944740243f70 EFLAGS: 00010002
RAX: 0000000000000001 RBX: ffff944740265b40 RCX: 0000000000000000
RDX: 0000000000000000 RSI: 0000000000000001 RDI: ffff944740548c00
RBP: 0000000000000000 R08: 0000000000000064 R09: 000000000000001a
R10: ffff944740243f98 R11: 0000000000000034 R12: 0000000000000000
R13: 0000000000000001 R14: 0000000000000000 R15: 0000029cb5675e61
FS:  0000000000000000(0000) GS:ffff944740240000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fe7feb00000 CR3: 000000002220a003 CR4: 00000000000606e0
Call Trace:
 <IRQ>
 free_moved_vector+0x43/0x100
 smp_irq_move_cleanup_interrupt+0xa4/0xb9
 irq_move_cleanup_interrupt+0x9f/0xb0
 </IRQ>
RIP: 0010:cpuidle_enter_state+0x9f/0x2e0
RSP: 0018:ffffaa8280397ea8 EFLAGS: 00000246 ORIG_RAX: ffffffffffffffdf
RAX: ffff944740260a80 RBX: 0000029cb56e535e RCX: 000000000000001f
RDX: 0000029cb56e535e RSI: 0000027d8cb2b0bf RDI: 0000000000000000
RBP: ffff94474026a300 R08: 0000000000000064 R09: 000000000000001a
R10: ffffaa8280397e88 R11: 0000000000000034 R12: 0000000000000002
R13: ffffffffa32d1278 R14: 0000000000000000 R15: 0000029cb5675e61
 ? cpuidle_enter_state+0x92/0x2e0
 do_idle+0x17b/0x1d0
 cpu_startup_entry+0x6f/0x80
 start_secondary+0x1a2/0x1f0
 secondary_startup_64+0xa5/0xb0
Code: 98 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 89 f0 41 56 41 55 41 54 55 53 48 8b 5f 28 48 03 1c c5 00 d4 14 a3 39 57 04 76 0b <0f> ff 5b 5d 41 5c 41 5d 41 5e c3 39 57 08 76 f0 80 7b 0c 00 74

Comment 1 jeanne2016 2018-04-14 17:26:07 UTC
Created attachment 1421795 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:31:32 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:22:16 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.